albums:
- catalog: KICM-3247
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2012-07-18'
  link: album/32694
  reprint: false
  titles:
    en: paradigm / eufonius
    ja: パラダイム / eufonius
    ja-latn: paradigm / eufonius
  type: anime
- catalog: NOPA-203
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2012-08-04'
  link: album/34727
  reprint: false
  titles:
    en: Kokoro no Kara / Team.Nekokan[Neko] featuring. Junca Amaoto
    ja: ココロノカラ / Team.ねこかん[猫]featuring.天乙准花
    ja-latn: Kokoro no Kara / Team.Nekokan[Neko] featuring. Junca Amaoto
  type: anime
- catalog: QWCE-00244
  classifications:
  - Remix
  - Vocal
  date: '2012-09-05'
  link: album/35104
  reprint: false
  titles:
    en: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 16
    ja: EXIT TRANCE PRESENTS SPEED アニメトランス BEST 16
    ja-latn: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 16
  type: anime
- catalog: NOPA-204
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2012-09-09'
  link: album/35433
  reprint: false
  titles:
    en: Cry out / Team.Nekokan[Neko] featuring. atsuko
    ja: Cry out / Team.ねこかん[猫]featuring.atsuko
    ja-latn: Cry out / Team.Nekokan[Neko] featuring. atsuko
  type: anime
- catalog: NOPA-205
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2012-09-30'
  link: album/35575
  reprint: false
  titles:
    en: Salvage / Team.Nekokan[Neko] featuring. Rekka Katakiri
    ja: Salvage / Team.ねこかん[猫]featuring.片霧烈火
    ja-latn: Salvage / Team.Nekokan[Neko] featuring. Rekka Katakiri
  type: anime
- catalog: SSX-10254
  classifications:
  - Soundtrack
  - Vocal
  - OP/ED/Insert
  date: '2012-10-24'
  link: album/34098
  reprint: false
  titles:
    en: Kokoro Connect Original Soundtrack & Ending Theme Song "Kokoro no Kara
    ja: ココロコネクト オリジナルサウンドトラック&エンディング主題歌『ココロノカラ』
    ja-latn: Kokoro Connect Original Soundtrack & Ending Theme Song "Kokoro no Kara
  type: bonus
- catalog: NOPA-206
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2012-11-20'
  link: album/36514
  reprint: false
  titles:
    en: I scream Chocolatl / Team.Nekokan[Neko] featuring. Lia
    ja: I scream Chocolatl / Team.ねこかん[猫]featuring.Lia
    ja-latn: I scream Chocolatl / Team.Nekokan[Neko] featuring. Lia
  type: anime
- catalog: SSX-10255
  classifications:
  - Drama
  date: '2012-11-21'
  link: album/35430
  reprint: false
  titles:
    en: Kokoro Connect Drama CD1 "Aru Ichinichi
    ja: ココロコネクト ヒトランダム ドラマCD1「ある一日」
    ja-latn: Kokoro Connect Drama CD1 "Aru Ichinichi
  type: bonus
- catalog: SSX-10256
  classifications:
  - Soundtrack
  - Vocal
  - OP/ED/Insert
  date: '2012-12-26'
  link: album/35431
  reprint: false
  titles:
    en: Kokoro Connect Original Soundtrack 2 Hito Random & Kizu Random Opening Theme
      Song "Kimochi Signal" / Kizu Random Ending Theme Song "Cry out
    ja: ココロコネクト オリジナルサウンドトラック2 ヒトランダム&キズランダム オープニング主題歌 『キモチシグナル』／キズランダム エンディング主題歌『Cry
      out』
    ja-latn: Kokoro Connect Original Soundtrack 2 Hito Random & Kizu Random Opening
      Theme Song "Kimochi Signal" / Kizu Random Ending Theme Song "Cry out
  type: bonus
- catalog: SSX-10257
  classifications:
  - Drama
  date: '2013-01-23'
  link: album/35432
  reprint: false
  titles:
    en: Kokoro Connect Drama CD2 "Igai na Ichinichi
    ja: ココロコネクト キズランダム ドラマCD2「意外な一日」
    ja-latn: Kokoro Connect Drama CD2 "Igai na Ichinichi
  type: bonus
- catalog: SSX-10258
  classifications:
  - Soundtrack
  - Vocal
  - OP/ED/Insert
  - Drama
  date: '2013-02-27'
  link: album/37852
  reprint: false
  titles:
    en: Kokoro Connect Original Soundtrack 3 Kako Random & Michi Random Opening Theme
      Song "Kimi Rhythm" / Kako Random Ending Theme Song "Salvage" / Drama CD3 "Omoide
      Sagashi no Ichinichi
    ja: ココロコネクト オリジナルサウンドトラック3 カコランダム&ミチランダム オープニング主題歌『キミリズム』／カコランダム エンディング主題歌『Salvage』／ドラマCD3『思い出さがしの一日』
    ja-latn: Kokoro Connect Original Soundtrack 3 Kako Random & Michi Random Opening
      Theme Song "Kimi Rhythm" / Kako Random Ending Theme Song "Salvage" / Drama CD3
      "Omoide Sagashi no Ichinichi
  type: bonus
- catalog: SSX-10259
  classifications:
  - Soundtrack
  - Vocal
  - OP/ED/Insert
  date: '2013-03-27'
  link: album/38762
  reprint: false
  titles:
    en: Kokoro Connect Original Soundtrack 4 Michi Random Ending Theme Song "I scream
      Chocolatl" / Michi Random Insert Song "Milkshake
    ja: ココロコネクト オリジナルサウンドトラック4 ミチランダム エンディング主題歌 『I scream Chocolatl』／ミチランダム 挿入歌『ミルクセーキ』
    ja-latn: Kokoro Connect Original Soundtrack 4 Michi Random Ending Theme Song "I
      scream Chocolatl" / Michi Random Insert Song "Milkshake
  type: bonus
- catalog: SSX-10260
  classifications:
  - Drama
  date: '2013-04-24'
  link: album/53319
  reprint: false
  titles:
    en: Kokoro Connect Drama CD4 "Valentine Mae no Ichinichi
    ja: ココロコネクト ミチランダム ドラマCD4「バレンタイン前の一日」
    ja-latn: Kokoro Connect Drama CD4 "Valentine Mae no Ichinichi
  type: bonus
- catalog: LACA-9378~9
  classifications:
  - Vocal
  date: '2015-03-11'
  link: album/57395
  reprint: false
  titles:
    en: kaliterus / eufonius
    ja: καλυτερυζ / eufonius
    ja-latn: kaliterus / eufonius
  type: game
- catalog: KDSD-01032
  classifications:
  - Vocal
  date: '2020-02-26'
  link: album/85383
  reprint: false
  titles:
    en: Keep the YOUTH. 2 ~Rekka Katakiri 20th Anniversary BEST~
    ja: Keep the YOUTH. 2 〜Rekka Katakiri 20th Anniversary BEST〜
    ja-latn: Keep the YOUTH. 2 ~Rekka Katakiri 20th Anniversary BEST~
  type: game
- catalog: KDSD-01028~30
  classifications:
  - Vocal
  date: '2020-02-26'
  link: album/85381
  reprint: false
  titles:
    en: REKKA KATAKIRI 20TH ANNIVERSARY BOX
    ja: 「片霧烈火」20周年ベストアルバム
    ja-latn: REKKA KATAKIRI 20TH ANNIVERSARY BOX
  type: game
description: ''
franchises:
- link: product/3483
  names:
    en: Kokoro Connect
    ja: ココロコネクト
    ja-latn: Kokoro Connect
link: product/3482
meta:
  added_date: 2015-06-13T23:02
  edited_date: 2018-02-15T08:53
  fetched_date: 2025-12-07T17:51
  ttl: 86400
  visitors: 1971
name: Kokoro Connect
name_real: ココロコネクト
organizations:
- names:
    en: SILVER LINK.
picture_full: https://media.vgm.io/products/28/3482/3482-1434265555.png
picture_small: https://thumb-media.vgm.io/products/28/3482/3482-1434265555.png
release_date: '2012-07-08'
releases:
- date: '2012-07-08'
  link: release/4616
  names:
    en: Kokoro Connect
    ja: ココロコネクト
    ja-latn: Kokoro Connect
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/3482?perpage=99999
websites:
  Official: []
